SpriteLibrary

# Sprite
SpriteCanMoveOnPictureBox Method

Return true if the sprite can go to this point and still be on the drawing-board.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public bool SpriteCanMoveOnPictureBox(
    	Point newpoint
    )

#### Parameters

newpoint
  Type: System.Drawing
  Point
  The point, given in pixels and corresponding to pixels on the picturebox

#### Return Value

Type: Boolean
true or false
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace